

#cookiepolicydiv{
	position:fixed;
	top:10px;
	right:15px;
	padding:15px;
	max-width:600px;
	text-align:justify;
	z-index:99999;
	margin-left: 15px;
}
	
#cookiepolicydiv .msg a:hover{text-decoration:underline;}
#cookiepolicydiv .msg{margin-bottom:10px;font-size:11px;width:100%;line-height:15px;font-family:Arial;}
#cookiepolicydiv .close{display:inline-block;line-height:16px;padding:4px 10px;float:right;border-radius:5px;font-size:11px;text-decoration:none;}

#cookiepolicydiv.black{
	background: url('../cookie_policy_black.png') repeat left top;	
	-moz-box-shadow: 0 0 5x #000;
	-webkit-box-shadow: 0 0 5px #000;
	box-shadow: 0 0 5px #000;
}
#cookiepolicydiv.black .msg{color:#fff;}
#cookiepolicydiv.black .close{background:#fff;color:#000;}

#cookiepolicydiv.white{
	background: #fff;
	-moz-box-shadow: 0 0 5px #888;
	-webkit-box-shadow: 0 0 5px #888;
	box-shadow: 0 0 5px #888;	
}
#cookiepolicydiv.white .msg{color:#000;}
#cookiepolicydiv.white .close{background:#999999;color:#fff;}
#cookiepolicydiv.white .close_bx{color: #990000;display: block;font-size: 12px;line-height: 16px;position: absolute;right: 0;text-align: center;top: 0;height:16px;width:16px;}
